## libcompress-raw-lzma-perl 2.061

=== debian/changelog ===
libcompress-raw-lzma-perl (2.061-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jun 2013 14:44:24 +0200

libcompress-raw-lzma-perl (2.060-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * Remove lintian override, not issued anymore. (At least in lintian's
    experimental version.)

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2013 20:06:09 +0200

libcompress-raw-lzma-perl (2.055-1) unstable; urgency=low

  * Initial Release. (Closes: #698808)

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Jan 2013 19:24:14 +0100
