=== debian/control ===
Source: libcompress-raw-lzma-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312),
 liblzma-dev,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-lzma-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-raw-lzma-perl.git
Homepage: https://metacpan.org/release/Compress-Raw-Lzma/

Package: libcompress-raw-lzma-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: low-level interface to lzma compression library
 Compress::Raw::Lzma provides a low-level Perl interface for reading and
 writing of lzma and xz files/buffers.
 .
 Although the primary purpose for the existence of Compress::Raw::Lzma is for
 use by the IO::Compress::Lzma, IO::Uncompress::UnLzma, IO::Compress::Xz and
 IO::Uncompress::UnXz modules (packaged as libio-compress-lzma-perl), it can
 be used on its own for simple compression/uncompression tasks.
