## libcompress-raw-lzma-perl 2.062

=== debian/changelog ===
libcompress-raw-lzma-perl (2.062-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 2.062

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 20:22:26 +0200
