=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  liblzma-dev,
  libtest-pod-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-lzma-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-raw-lzma-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Lzma/
