=== debian/watch ===
version=3
https://metacpan.org/release/Compress-Raw-Lzma/   .*/Compress-Raw-Lzma-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
