## libcompress-raw-lzma-perl 2.064

=== debian/changelog ===
libcompress-raw-lzma-perl (2.064-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:51:36 +0100

libcompress-raw-lzma-perl (2.064-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Feb 2014 19:13:24 +0100
