## libcompress-raw-lzma-perl 2.068

=== debian/changelog ===
libcompress-raw-lzma-perl (2.068-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 2.068
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:50:40 +0200
