## libcompress-raw-lzma-perl 2.074

=== debian/changelog ===
libcompress-raw-lzma-perl (2.074-1build2) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:48:35 +0000

libcompress-raw-lzma-perl (2.074-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:05:01 +0000

libcompress-raw-lzma-perl (2.074-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Team upload.

  * Import upstream version 2.070
  * debian/copyright: update copyright years
  * debian/upstream/metadata: add Bug-* fields

  [ gregor herrmann ]
  * Import upstream version 2.074
  * Update years of upstream and packaging copyright.
  * Drop no-version-check.patch.
    The runtime version check is gone in Lzma.xs.
  * Disable version check at buildtime and for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 23:08:06 +0200

libcompress-raw-lzma-perl (2.069-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to turn off check for liblzma version at runtime.
    (Closes: #839987)
  * Update years of packaging copyright.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2016 12:00:49 +0200
