=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcompress-raw-lzma-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
@@ -7,9 +8,9 @@
                liblzma-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-lzma-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-raw-lzma-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcompress-raw-lzma-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Lzma
 Testsuite: autopkgtest-pkg-perl
