## libcompress-raw-lzma-perl 2.082

=== debian/changelog ===
libcompress-raw-lzma-perl (2.082-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.082
  * Drop patch already applied by upstream
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policu 4.1.5

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 01:53:36 -0300

libcompress-raw-lzma-perl (2.081-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add a patch to fix spelling mistakes in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Apr 2018 15:00:19 +0200
