=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libcompress-raw-lzma-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 11),
                liblzma-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-lzma-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcompress-raw-lzma-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Lzma
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcompress-raw-lzma-perl
 Architecture: any
