## libcompress-raw-lzma-perl 2.085

=== debian/changelog ===
libcompress-raw-lzma-perl (2.085-1) unstable; urgency=medium

  * Import upstream version 2.085.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jan 2019 18:13:19 +0100

libcompress-raw-lzma-perl (2.084-1) unstable; urgency=medium

  * Import upstream version 2.084.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 20:07:06 +0100

libcompress-raw-lzma-perl (2.083-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Jan 2019 23:39:36 +0100
