=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                liblzma-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Lzma
