## libcompress-raw-lzma-perl 2.086

=== debian/changelog ===
libcompress-raw-lzma-perl (2.086-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 2.086
  * Bump compat to 12, Standards-Version to 4.4.0

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 20:56:57 +0530
