=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                liblzma-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Lzma
