## libcompress-raw-lzma-perl 2.087

=== debian/changelog ===
libcompress-raw-lzma-perl (2.087-1) unstable; urgency=medium

  * Import upstream version 2.087.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 01:00:06 +0200
