=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                liblzma-dev,
-               libtest-pod-perl,
+               libtest-pod-perl <!nocheck>,
                perl
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl
