=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Build-Depends: debhelper-compat (= 12),
                liblzma-dev,
                libtest-pod-perl <!nocheck>,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Lzma
+Rules-Requires-Root: no
 
 Package: libcompress-raw-lzma-perl
 Architecture: any
