## libcompress-raw-lzma-perl 2.096

=== debian/changelog ===
libcompress-raw-lzma-perl (2.096-1) unstable; urgency=medium

  * Import upstream version 2.096.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Aug 2020 12:41:35 +0200

libcompress-raw-lzma-perl (2.095-1) unstable; urgency=medium

  * Import upstream version 2.095.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jul 2020 23:49:20 +0200

libcompress-raw-lzma-perl (2.094-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 2.094.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2020 22:52:33 +0200
