## libcompress-raw-lzma-perl 2.101

=== debian/changelog ===
libcompress-raw-lzma-perl (2.101-1) unstable; urgency=medium

  * Import upstream version 2.101.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2021 00:20:15 +0100

libcompress-raw-lzma-perl (2.100-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 2.100.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jan 2021 22:45:17 +0100
