=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Lzma
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: low-level interface to lzma compression library
  Compress::Raw::Lzma provides a low-level Perl interface for reading and
  writing of lzma and xz files/buffers.
