=== debian/watch ===
version=4
https://metacpan.org/release/Compress-Raw-Lzma   .*/Compress-Raw-Lzma-v?@ANY_VERSION@@ARCHIVE_EXT@$
