## libcompress-raw-lzma-perl 2.206

=== debian/changelog ===
libcompress-raw-lzma-perl (2.206-2) unstable; urgency=medium

  * Remove generated files via debian/clean. (Closes: #1047759)

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 00:49:41 +0200

libcompress-raw-lzma-perl (2.206-1) unstable; urgency=medium

  * Import upstream version 2.206.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 18:07:51 +0200

libcompress-raw-lzma-perl (2.204-1) unstable; urgency=medium

  * Import upstream version 2.204.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 21:22:22 +0100
