## libcompress-raw-lzma-perl 2.209

=== debian/changelog ===
libcompress-raw-lzma-perl (2.209-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:46:20 +0000

libcompress-raw-lzma-perl (2.209-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:46 +0100

libcompress-raw-lzma-perl (2.209-1) unstable; urgency=medium

  * Import upstream version 2.209.
  * Drop skip-new-test.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Feb 2024 20:04:46 +0100

libcompress-raw-lzma-perl (2.208-1) unstable; urgency=medium

  * Import upstream version 2.208.
  * Update years of upstream and packaging copyright.
  * Add patch to fix a test failure.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2024 21:19:24 +0100
