## libcompress-raw-lzma-perl 2.213

=== debian/changelog ===
libcompress-raw-lzma-perl (2.213-1) unstable; urgency=medium

  * Import upstream version 2.213.
  * Use packaged test modules instead of vendored copies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2024 16:34:59 +0200
