=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                liblzma-dev,
                libtest-pod-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.7.0
