## libcompress-raw-lzma-perl 2.214

=== debian/changelog ===
libcompress-raw-lzma-perl (2.214-1) unstable; urgency=medium

  * Import upstream version 2.214.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2025 18:47:00 +0100
