=== debian/control ===
Source: libcompress-raw-lzma-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 liblzma-dev,
 libtest-pod-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-lzma-perl.git
Homepage: https://metacpan.org/release/Compress-Raw-Lzma

Package: libcompress-raw-lzma-perl
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: low-level interface to lzma compression library
 Compress::Raw::Lzma provides a low-level Perl interface for reading and
 writing of lzma and xz files/buffers.
 .
 Although the primary purpose for the existence of Compress::Raw::Lzma is for
 use by the IO::Compress::Lzma, IO::Uncompress::UnLzma, IO::Compress::Xz and
 IO::Uncompress::UnXz modules (packaged as libio-compress-lzma-perl), it can
 be used on its own for simple compression/uncompression tasks.
